@import url('https://fonts.googleapis.com/css?family=Rubik');


@font-face {
  font-family: 'NextExitRound';
  font-weight: 400;
  font-style: normal;
  src: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548257992778-0.5989619198403178.eot'); /* IE9 Compat Modes */
  src: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548257992778-0.5989619198403178.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548257993169-0.6478983072926587.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548258680517-0.46128347827797334.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'NextExitRound';
  font-weight: 700;
  font-style: normal;
  src: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548257990838-0.010151141075781744.eot'); /* IE9 Compat Modes */
  src: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548257990838-0.010151141075781744.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548257991164-0.7509428740570954.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://storage.googleapis.com/sp-public/retailers/2/resources/1548258631504-0.2678962713624016.ttf')  format('truetype'); /* Safari, Android, iOS */
}

body > header > .menu > .categories > .category {
    background-color: #00abca;
    border-color: #00abca;
}

body>header>.menu>.categories>.category>.category-content>.content>.name {
    color: #ffffff;
}

body > header > .menu > .categories > .category.current > .category-content {
    position: relative;
}
.rtl body>header>.menu>.categories>.category{
    border-color: #1c6870;
}

body > header > .menu > .categories > .category.current > .category-content:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5px;
    background-color: #1c6870;
}

div.special-product > div.data > div.description.highlight,
 div.name.highlight {
    color: #00abca;
}

html.finish .cart-icon .empty-cart img {
    visibility : hidden;
}

html.finish .cart-icon :after {
     content: '';
     display: block;
     height: 100%;
     width: 100%;
     background-size: contain;
     background-repeat: no-repeat;
     background-position: center;
     background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1545751319339-0.6981283044149569.png');
}
/* Sale Icon */

.sale-icon > img {
	display: none !important;
}

.sale-icon:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;
	background-image: url(https://storage.googleapis.com/sp-public/retailers/2/resources/1545752576058-0.33385637070253105.png);
	background-repeat: no-repeat;
	background-size: contain;
}

.sale-icon.club-icon:before {
	background-image: url(https://storage.googleapis.com/sp-public/retailers/2/resources/1590329192561-0.8125973923502157.jpg);
}

.sale-icon.discount-sale:before {
	background-image: url(https://storage.googleapis.com/sp-public/retailers/2/resources/1547381528400-0.004950439064797418.png);
}

.sale-icon.club-icon.discount-sale:before {
	background-image: url(https://storage.googleapis.com/sp-public/retailers/2/resources/1590329192561-0.8125973923502157.jpg);
}

.sale-icon.buy-x-get-one-salee:before {
	background-image: url(https://storage.googleapis.com/sp-public/retailers/2/resources/1547381529282-0.5034570446740507.png);
}

.sale-icon.club-icon.buy-x-get-one-sale:before {
	background-image: url(https://storage.googleapis.com/sp-public/retailers/2/resources/1590329192561-0.8125973923502157.jpg);
}


.sale-icon.buy-x-sale > img,
.sale-icon.buy-x-sale.club-icon > img {
	    display: none;

}
.sale-icon.buy-x-sale:before,
.sale-icon.buy-x-sale.club-icon:before{
	content: '';
    display: block;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.sale-icon.buy-x-sale:before {
    background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1547381529282-0.5034570446740507.png');
}

.sale-icon.buy-x-sale.club-icon:before {
    background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1590329192561-0.8125973923502157.jpg');

}

.sp-sale-icon.buy-x-sale.club-icon>.sale-icon-text>div>span {
	color:rgba(0,0,0,0);
	
}

    body>footer {
    background-color: #000000;
    color: #ffffff;
     

}
body > header > .menu > .categories > .category {
    background-color: #00abca;
    border-color: #00abca;
}

body>header>.menu>.categories>.category>.category-content>.content>.name {
    color: #ffffff;
}

body > header > .menu > .categories > .category.current > .category-content {
    position: relative;
}
.rtl body>header>.menu>.categories>.category{
    border-color: #1c6870;
}

body > header > .menu > .categories > .category.current > .category-content:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5px;
    background-color: #1c6870;
}

div.special-product > div.data > div.description.highlight,
 div.name.highlight {
    color: #00abca;
}
html.finish .cart-icon .empty-cart{
	width:100%;
}

html.finish .cart-icon .empty-cart > * {
    display: none;
}

html.finish .cart-icon .empty-cart:after {
     content: '';
     display: block;
     height: 100%;
     width: 100%;
     background-size: contain;
     background-repeat: no-repeat;
     background-position: center;
     background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1545751319339-0.6981283044149569.png');
}

body>footer {
    background-color: #000000;
    color: #ffffff;
}

/* menu display icon + text*/ 
body>header>.menu>.categories>.category>.category-content>.content>.image {
    display: block; 
	padding-bottom: .3em;
}
  
body>header>.menu>.categories>.category>.category-content>.content>.name,
html div.sidenav>div>nav>header .right .button,
html div.sidenav>div>nav.cart>footer>.checkout {
  font-family: 'NextExitRound', 'Quicksand', 'Open Sans Hebrew';
  /* font-weight: normal; */
}

html.home section.view .content>.specials-carousel>a>h4,
html div.sidenav>div>nav>header .right .button,
html div.sidenav>div>nav.cart>footer>.checkout {
  font-weight:bold;
}

body>header>.menu>.categories>.category>.category-content>.content>.name {
  font-size: 0.9em;
}

html div.sidenav>div>nav>header .right .button {
  font-size: 1.1em;
}

html div.sidenav>div>nav.cart>footer>.checkout {
  font-size: 1.2em;
  height: 3.8em;
  padding-top: 0.6em;
  padding-bottom: 0.6em;
}

html div.sidenav>div>nav.cart>footer>.checkout>span {
  padding: 0.7em;
}

body>header>.menu>.categories>.category.special-category>.category-content>.content>.image > img,
body>header>.menu>.categories>.category.special-category.current>.category-content>.content>.image > img {
  display: none;
}

body>header>.menu>.categories>.category.special-category>.category-content>.content>.image:after {
  content: '';
  display: block;
  height: 100%;
  width: 100%;
  background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1549264359424-0.04068157676710804.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

body>header>.menu>.categories>.category.special-category.by-special-categories>.category-content>.content>.image:after {
  background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1549468200326-0.29236249747752274.png');
}

body>header>.menu>.categories>.category.special-category.current>.category-content>.content>.image:after { 
  background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1549264360799-0.46627847256250843.png');
}

body>header>.menu>.categories>.category.special-category.by-special-categories.current>.category-content>.content>.image:after {
  background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1549468200335-0.6195479845202103.png');
}

html.cart-summary section.view .products-suggestions-wrapper>.products-suggestions>.name {
    padding: 0.8em;
}

html div.sidenav>div>nav.cart>.next-delivery-wrapper>.next-delivery-content{
	pointer-events: none;
}

html div.sidenav>div>nav.cart>.next-delivery-wrapper>.next-delivery-content>.more-details-icon {
	display: none;
}

html div.sidenav>div>nav.cart>.next-delivery-wrapper>.next-delivery-content>.next-delivery-icon .delivery-sale-icon {
	display: none;
}

.dropdown-options-wrapper>.dropdown-options .drop-down-items-wrapper>.dropdown-items>.dropdown-item>.dropdown-item-content .specials-wrapper img {
	visibility:hidden;	
}
body>footer .inner-footer .retailer-links{
  width: 35em;
  columns: 10em;
}

body>footer .inner-footer {
  height: auto;
  height: auto;
  align-items: center;
  margin: auto;
}

body>footer .inner-footer .retailer-links > * {
    display: inline-block;
}


html.cart-summary section.view .products-suggestions-wrapper>.close>svg {
    fill: #00abca;
}	

body section.view.focus, body section.view:focus {
    outline: 0;
}

body > section > section > div > div > ui-view > div:nth-child(3) > div:nth-child(2):not(.add-card-btn-wrapper) {
    display: none;
}

html.checkout section.view .checkout-content .tab>.summary .summary-details .summary-line.total-line span.you-saved>* {
    display: none;  

}

html.checkout section.view .checkout-content .tab>.summary .payment-details .check-out-button button {
    background-color: #ff8a18;
	
}	
	
checkout-bottom-banner .total-summary>.saved-price>div {
    font-size: 1em;
    font-weight: 600;
}

body>header>.menu>.categories>.category>.category-content>.content>.name {
	    height: 1.7em;
}
span.middle.delete-text {
    display: none;
}
/*wrapper row*/
html div.sidenav>div>nav.cart>.next-delivery-wrapper>.next-delivery-content>.next-delivery-text [ng-if="time.deliveryProduct && time.deliveryProduct.branch.specials && time.deliveryProduct.branch.specials.length"] {
    white-space: normal;
    width: 92%;
    display: block;
}

/*special row*/
html div.sidenav>div>nav.cart>.next-delivery-wrapper>.next-delivery-content>.next-delivery-text [ng-repeat="special in time.deliveryProduct.branch.specials"] {
    white-space: normal;
    display: inline;
}

/*spacing between specials*/
html div.sidenav>div>nav.cart>.next-delivery-wrapper>.next-delivery-content>.next-delivery-text [ng-repeat="special in time.deliveryProduct.branch.specials"]:after {
    content: '';
    display: inline-block;
    margin: 0.1em;
}

.sp-slider-picker-wrapper.horizontal .sp-slider-picker>.slider-primary-item {
	left: 0;
	right: auto;
}

.rtl .sp-slider-picker-wrapper.horizontal .sp-slider-picker>.slider-primary-item {
	left: auto;
	right: 0;
}

.sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.slide-btn-wrapper.slide-down {
	right: 0;
	left: auto;
}

.rtl .sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.slide-btn-wrapper.slide-down {
	left: 0;
	right: auto;
}

.sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.slide-btn-wrapper.slide-up {
	left: 6.5em;
	right: auto;
}

.rtl .sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.slide-btn-wrapper.slide-up {
	right: 6.5em;
	left: auto;
}

.sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.slider-items-padding-wrapper {
	padding-right: .9em;
    padding-left: 7.5em;
}

.rtl .sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.slider-items-padding-wrapper {
	padding-left: .9em;
    padding-right: 7.5em;
}

.sp-slider-picker-wrapper.horizontal .sp-slider-picker>.slider-primary-item {
	direction: rtl;
}

.sp-slider-picker-wrapper.horizontal .sp-slider-picker>.slider-primary-item>.slider-primary-item-btn {
	direction: ltr;
}

.rtl .sp-slider-picker-wrapper.horizontal .sp-slider-picker>.slider-primary-item {
	direction: ltr;
}

.rtl .sp-slider-picker-wrapper.horizontal .sp-slider-picker>.slider-primary-item>.slider-primary-item-btn {
	direction: rtl;
}

.sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.dropdown-options {
	left: 6.5em;
}

.rtl .sp-slider-picker-wrapper.horizontal .sp-slider-picker.has-primary-item>.dropdown-options {
	left: auto;
	right: 6.5em;
}

#membershipForm > h1 {
	visibility: hidden;
	line-height: 0em;
}
	
#membershipForm > h1:before {
	content:'הכנסו למועדון am:pm'; 
	visibility: visible;
	display: block;
	line-height: 1.4em;
}

.dialog .dialog-body sp-tabs-pane form[name="registerForm"] > div.server-err-msg.shown {
		visibility: hidden;
	    line-height: 0em;
}

[lang="he"] .dialog .dialog-body sp-tabs-pane form[name="registerForm"] > div.server-err-msg.shown:before {
	content:'מייל זה קיים במערכת – יש לעבור לכניסה לאתר'; 
	visibility: visible;
	display: block;
	line-height: 1.4em;
}

[lang="en"] .dialog .dialog-body sp-tabs-pane form[name="registerForm"] > div.server-err-msg.shown:before {
	content:'This email already exists - Go to Login'; 
	visibility: visible;
	display: block;
	line-height: 1.4em;	
}


.dialog-wrapper .dialog.choose-area-dialog .dialog-body>.retailers>img.bottom {
	 display: none;

}

.dialog-wrapper .dialog.choose-area-dialog .dialog-body>.retailers {
	height:19em;
	background-image: url('https://storage.googleapis.com/sp-public/retailers/2/resources/1589494236268-0.05885177390352769.png');
	background-repeat:no-repeat;
	background-position:bottom;
	background-size:contain;
}

